Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'New poll posted on 'Other' System Preferences items' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
New poll posted on 'Other' System Preferences items
Authored by: DMCrimson on Jun 09, '08 08:16:03AM

APe is not required by LCC anymore... That is, if you can use LCC 2.4.



[ Reply to This | # ]